name = "ZeroCore 2"
filename = "ZeroCore2-1.20.1-2.1.42.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4c29b00b3f8d1f12451be7d31bacb2decdb0a850"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5361962
project-id = 247921
